Mailinglist Archive: opensuse-bugs (3354 mails)

< Previous Next >
[Bug 955066] Need option to Install only -lang recommended packages and not other recommends
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 26 May 2016 22:39:33 +0000
  • Message-id: <bug-955066-21960-ZgnjqILnKy@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=955066
http://bugzilla.opensuse.org/show_bug.cgi?id=955066#c4

Markus K <kamikazow@xxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |kamikazow@xxxxxx

--- Comment #4 from Markus K <kamikazow@xxxxxx> ---
I have a similar problem. I only use English. Yet, zypper wants to install
-lang packages all the time.
In my current setup, space is very limited.

So yeah, I second the request for a special treatment of language files.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >